@charset "utf-8";

img {
    max-width: 100%;
    height: auto;
}

.propertydtl-table {
    margin-top: 5rem;
    border: solid 1px #5C5048;
}

.propertydtl-table iframe {
    width: 100%;
}

.propertydtl-table .row {
    width: 100%;
    margin: 0;
}

.propertydtl-table .col-4 {
    padding: 18px;
    border-bottom: solid 1px #5C5048;
    border-right: 1px solid #5C5048;
    background: #F7F7F7;
    color: #fff;
    border-bottom: 1px solid #fff;
}

.propertydtl-table .col-8 {
    padding: 18px;
    border-bottom: solid 1px #5C5048;
    background: #fff;
    font-size: 14px;
}

.propertydtl-table .row:last-child .col-4,
.propertydtl-table .row:last-child .col-8 {
    border: none;
}

.property-dtl-txt {
    margin-top: 5rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.property-dtl-txt-1 {
    flex: 1;
    display: flex;
    gap: 2rem;
    margin-bottom: 2rem;
}

.HousingBxPrice {
    font-size: clamp(1.75rem, 1.591rem + 0.53vw, 2.188rem);
    order: 2;
    align-self: flex-end;
    position: relative;
    top: 3px;
}

.HousingBxAddress {
    width: 100%;
    order: 3;
    padding: 0 0 15px;
    border-bottom: 1px solid #5C5048;
    margin-bottom: 1.5rem;
}

.HousingBxTxt {
    width: 100%;
    order: 4;
}

.point-cont {
    width: 100%;
    margin: 2rem auto;
}

h2.HousingBxInTxt {
    font-size: clamp(1.375rem, 1.148rem + 0.76vw, 2rem);
    margin: 8px 0 0;
}

.pdfLink {
    padding: 0.5rem 1rem;
    width: 140px;
    background-color: #FFF;
    box-shadow: 1px 1px 4px #5C5048;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    color: #5C5048;
}

.gjs-dashed .carousel-item {
    display: block;
}

.gjs-dashed .carousel-indicators {
    position: static;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 50%;
}

.carousel-indicators {
    position: static;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 50%;
}

.gjs-dashed .carousel-indicator {
    width: 100%;
}

.carousel {
    position: relative;
    display: flex;
    gap: 2rem;
    background-color: #FFF;
    padding: 1.5rem;
}

.carousel-indicators {
    margin: 30px 0 0 0;
    /* padding: 2.5px 0; */
    display: flex;
    position: static;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.carousel-indicator {
    margin: 0.5%;
    /* padding: 0 4.4px; */
    //width: 50%;
    height: auto;
    cursor: pointer;
    /* max-width: 163px; */
    padding: 3rem;
    position: relative;
    border: 1px solid #CCC;
}

.carousel-indicator.active {
    opacity: .7;
}

.carousel-item {
    padding: 0px 0 5rem;
    width: 100%;
}

.carousel-item>img {
    //position: absolute;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 640px;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.carousel-inner {
    width: 100%;
}

.carousel-indicator>img {
    position: absolute;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

a.carousel-control-next {
    height: 50px;
    width: 50px;
    background: rgb(0 0 0 / 60%);
    top: 50%;
    border-radius: 100%;
}

a.carousel-control-prev {
    height: 50px;
    width: 50px;
    background: rgb(0 0 0 / 60%);
    top: 50%;
    border-radius: 100%;
}

/*-- 詳細--------------------------------------------------------------*/
.iRentDtlAr01 {
    width: 100%;
    margin: 0 auto;
}

.iRentDtlAr02 {
    text-align: center;
    width: 100%;
    margin: 117px 0 0 0;
}

.baseTh {
    background: #333;
    color: #fff;
}

.iRentDtlTit {
    font-size: 24px;
    font-weight: 500;
}

.iRentTypeBx {
    /* display: flex; */
    /* align-items: center; */
    order: 1;
}

.iRentType {
    font-size: 14px;
    padding: 3px 5px 4px 5px;
    /* max-width: 85px; */
    /* width: 100%; */
    color: #D70115;
    border: 1px solid #D70115;
    letter-spacing: 0.1em;
    font-weight: 500;
    font-size: 12px;
    text-align: center;
    margin: 0 auto 0 auto;
    display: inline-block;
}

.iRentTypeBd {
    margin: 0px 0 0 0;
    /* color: #BEBEBE; */
    font-size: 22px;
    letter-spacing: 0.1em;
    font-weight: 700;
}

.iRentDtlCate {
    padding: 10px 20px;
    background: #303030;
    display: inline-block;
    color: #fff;
}

.iRentMap>div {}

.iRentMap>iframe {
    width: 100%;
    height: 350px;
}

.iRentInfoAr {
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
    flex-flow: column;
    padding: 0 0 15px;
    border-bottom: 1px solid #ccc;
}

.iRentType02 {
    order: 2;
}

p.iRentPrice {
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-align: right;
    max-width: 300px;
    width: 100%;
    margin: 0 0 0 auto;
    order: 3;
}

.propertyDtlBtnAr {
    display: flex;
    flex-flow: column;
}

.iPropertyMap {
    width: 100%;
    height: 350px;
}

.iPropertyMap iframe {
    width: 100%;
    height: 100%;
}

/*-- 詳細トップ--------------------------------------------------------------*/
.topWr06 {
    padding: 40px 15px 50px 15px;
    /* background-image: url(https://ashellconsulting.com/system_panel/uploads/images/top_bg02.jpg); */
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
}

.topWr06Ar {
    position: relative;
}

.topWr06ContactAr {
    max-width: 1040px;
    width: 100%;
    margin: 0 auto 0 auto;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.topWr06Link01 {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 32px 12px 29px 12px;
    border: 1px solid #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
}

.topWr06NumBx {
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.topWr06NumTxt01 {
    letter-spacing: 0.2em;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
}

.topWr06NumTxt02 {
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0.1em;
}

.topWr06MailBx {
    display: flex;
    justify-content: center;
    align-items: center;
}

.topWr06MailIcon {
    max-width: 28px;
    width: 100%;
    margin: 0 8px 0 0;
}

.topWr06MailTxt {
    font-size: 18px;
    letter-spacing: 0.1em;
    font-weight: 700;
    color: #fff;
}

.imagewrap{
  margin: 3rem 0;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    .iRentType {
        font-size: 18px;
    }

    .iRentTypeBd {
        /* margin: 0px 38px; */
    }

    .iRentDtlTit {
        font-size: 30px;
    }

    .propertyDtlBtnAr {
        flex-flow: row;
    }

    p.iRentPrice {
        text-align: right;
    }

    .iRentInfoAr {
        align-items: center;
        flex-flow: row;
        flex-wrap: wrap;
    }

    .iRentTypeBd {
        font-size: 32px;
    }

    p.iRentPrice {
        font-size: 35px;
        order: 2;
        align-self: flex-end;
        position: relative;
        top: 3px;
    }

    .iRentTypeBx {
        flex: 1;
    }

    .iRentType02 {
        width: calc(100% - 300px);
        order: 3;
    }

    /*-- 詳細トップ--------------------------------------------------------------*/
    .topWr06 {
        padding: 64px 15px 76px 15px;
    }

    .topWr06ContactAr {
        flex-direction: row;
    }

    .topWr06Link01 {
        width: 49%;
        margin: 0 0 0 0;
        height: auto;
    }

    .topWr06NumTxt01 {
        font-size: 24px;
    }

    .topWr06NumTxt02 {
        font-size: 12px;
    }

    .topWr06MailIcon {
        max-width: 35px;
    }

    .topWr06MailTxt {
        font-size: 24px;
    }

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


@media screen and (max-width:768px) {
    .lower-fv h1 {
        font-size: 3.8rem;
        padding: 0;
    }

    .lower-fv h1::first-letter {
        font-size: 4.2rem;
    }

    .property-dtl-txt {
        flex-flow: column;
    }

    p.HousingBxInCate {
        font-size: 12px;
    }

    .HousingBxPrice {
        order: 3;
        border-bottom: 1px solid #5C5048;
        margin-bottom: 1.5rem;
        width: 100%;
        text-align: right;
    }

    .HousingBxAddress {
        order: 2;
        padding: 0;
        margin: 0 0 8px;
        border: none;
    }

    .propertydtl-table .col-4,
    .propertydtl-table .col-8 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .propertydtl-table iframe {
        height: 300px;
    }
  .imagewrap{
    display: flex;
    flex-direction: column;
  }
  .imagewrap .col-3 {
    max-width: 100%;
    height: auto;
  }
}



.product-detail {
    .w1344 {
        width: 80%;
    }
}

.product-detail .fixed-btn {
    position: fixed;
    top: 50%;
    right: 1%;
    transition: .4s ease;
    background: url(/system_panel/uploads/images/20251215052819460759.svg) no-repeat top/contain;
    width: 84px;
    height: 256px;

    @media(max-width:1150px) {
        display: none;
    }
}

.product-detail .fixed-btn:hover {
    opacity: 50%;
}


.infometion {
    margin-bottom: 72px;
}

.carousel {
    margin-bottom: 64px;

    @media(max-width:1150px) {
        flex-direction: column;
    }
}

@media(max-width:1150px) {
    .carousel-indicators {
        width: 100%;
    }
}

.infometion .ttl_label {
    background-color: #D1ECF2;
    border-left: 11px solid #003657;
    height: 52px;
    font-family: var(--fmain);
    font-weight: 500;
    font-size: clamp(0.875rem, 0.626rem + 0.52vw, 1.25rem);
    text-align: left;
    color: #000;
    padding-left: 51px;
    display: flex;
    align-items: center;
    margin-bottom: 55px;

    @media(max-width:900px) {
        padding-left: 19px;
    }
}

.infometion .column {
    display: grid;
    grid-template-columns: repeat(3, 32%);
    gap: 1em;

    justify-content: space-between;

    @media(max-width:900px) {
        display: flex;
        flex-direction: column;
    }
}



.infometion .column .inner_column {
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.infometion .item {
    border-right: 1px solid #000;
    display: flex;
    flex-direction: column;
    gap: 1em;
    padding-right: 1em;

    @media(max-width:900px) {
        border: none;
        border-bottom: 1px solid #000;
        padding: 0;
        padding-bottom: 1em;
    }
}

.infometion .column .inner_column .item {
    border-bottom: 1px solid #000;
    border-right: none;
    padding-bottom: 1em;
}

.infometion .column .inner_column .item:last-child {
    border: none;
}


.infometion .item .ttl {
    display: flex;
    align-items: center;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 18px;
    text-align: left;
    color: #000;
    gap: 1em;
}

.infometion .item .detail {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: normal;
    font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
    color: #000;
}

@media(max-width:900px) {
    .infometion .item .detail.tar {
        text-align: center;
    }
}

.infometion .item .detail strong {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: clamp(2.5rem, 2.348rem + 0.65vw, 3.125rem);
    color: #000;
    display: inline-block;

    @media(max-width:900px) {
        text-align: center;
    }
}

.infometion .map {
    max-width: 1152px;
    width: 90%;
    margin: 0 auto;

    iframe {
        width: 100%;
        height: 539px;

        @media(max-width:900px) {
            height: 300px;
        }
    }
}

.cta_bnr {
    background-color: #D1ECF2;
    padding: 16px 0;
    margin-bottom: 80px;

    .inner {
        width: 95%;
        margin: auto;
        background-color: #FFF;
        padding: 40px 20px;

        .cta-ttl {
            display: flex;
            flex-direction: column;
            gap: 16px;
            align-items: center;
            justify-content: center;
            margin-bottom: 40px;

            .sub {
                font-family: var(--fmain);
                font-weight: 500;
                font-size: 16px;
                line-height: 1;
                color: #1ea2e7;
            }

            .main {
                font-family: var(--fmain);
                font-weight: 500;
                font-size: clamp(1.5rem, 1.167rem + 0.69vw, 2rem);
                line-height: 1.4;
                color: #1ea2e7;

                @media(max-width:1150px) {
                    text-align: center;

                }
            }
        }

        .column {
            display: flex;
            justify-content: center;
            gap: 10px;
            height: 80px;

            @media(max-width:1150px) {
                flex-direction: column;
                align-items: center;
                height: auto;

            }

            a {
                transition: .4s ease;
            }

            a:hover {
                opacity: 50%;
            }


            .contact-tel {
                max-width: 319px;
                width: 90%;
                border: 1px solid #003657;
                border-radius: 3px;
                justify-content: center;

                @media(max-width:1150px) {
                    max-width: 60%;
                    width: 100%;
                    height: 60px;
                    border: none;
                }

                @media(max-width:900px) {
                    max-width: 100%;
                }

                .f-12 {
                    grid-area: 2 / 1 / 3 / 3;
                    text-align: right;
                    margin-bottom: auto;
                }
            }

            .contact-form {
                max-width: 321px;
                width: 90%;
                border-radius: 3px;
                background: #003657;
                display: flex;
                align-items: center;
                font-family: var(--fmain);
                font-weight: 600;
                font-size: clamp(1.125rem, 0.966rem + 0.8vw, 1.563rem);
                color: #fff;
                gap: 1em;
                justify-content: center;

                @media(max-width:1150px) {
                    max-width: 60%;
                    width: 100%;
                    height: 60px;
                }

                @media(max-width:900px) {
                    max-width: 100%;
                }

                img {
                    width: 27px;
                    height: auto;
                }
            }

            .contact-line {
                max-width: 297px;
                width: 90%;
                border-radius: 3px;
                background: #fff;
                border: 3px solid #03c755;
                display: flex;
                align-items: center;
                font-family: var(--fmain);
                font-weight: 600;
                font-size: clamp(1.125rem, 1rem + 0.26vw, 1.313rem);
                color: #fff;
                gap: 1em;
                justify-content: center;
                color: #003657;

                @media(max-width:1150px) {
                    max-width: 60%;
                    width: 100%;
                    height: 60px;
                }

                @media(max-width:900px) {
                    max-width: 100%;
                }

                img {
                    width: 34px;
                    height: auto;
                }
            }
        }
    }
}

@media(max-width:900px) {
    .point-cont {
        flex-direction: column;
        align-items: flex-start;
        gap: 1em;
    }
}

.detail-info {

    .ttl {
        font-family: var(--fmain);
        font-weight: 500;
        font-size: clamp(1.125rem, 0.876rem + 0.52vw, 1.5rem);
        color: #003657;
        position: relative;
        padding-bottom: 12px;
        margin-bottom: 32px;
    }

    .ttl:after {
        content: "";
        width: 100%;
        height: 4px;
        background-image: linear-gradient(90deg, rgba(0, 54, 87, 1) 190px, rgba(209, 236, 242, 1) 190px);
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .column {
        display: flex;
        align-items: flex-start;
        gap: 63px;

        @media(max-width:900px) {
            flex-direction: column;
        }
    }

    .propertydtl-table {
        margin-top: 0;
        width: 47%;
        border: none;

        @media(max-width:900px) {
            flex: auto;
            width: 100%;
        }

        .row {
            border-bottom: 1px solid #A3A3A3;
      }
         .row:nth-child(1){
             border-top: 1px solid #A3A3A3;
             border-bottom: 1px solid #A3A3A3;
          }
            .col-4 {
                background-color: #F7F7F7;
                font-family: var(--fmain);
                font-weight:600;
                font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
                text-align: left;
                color: #00A16C;
                border: none;
            }

            .col-8 {
                font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
                border-bottom: none;
            }
        }
    }
}